{
  "format_version": "1.21.50",
  "minecraft:item": {
    "description": {
      "identifier": "energistics_expansion:processing_speed_booster_tier_1"
    },
    "components": {
      "minecraft:max_stack_size": 4,
      "minecraft:hand_equipped": true,
			"minecraft:display_name": {
				"value": "%energistics_expansion.processing_speed_booster_tier_1.name\n§o§eEnergistics §cExpansion§r"
			},
      "minecraft:icon": "energistics_expansion:processing_speed_booster_tier_1"
    }
  }
}
